*{
	margin:0;
	padding:0;
}
html,body{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}

#span1{
	font-size:72px;
	font-family: 'Droid Serif', serif;
	/*font-family: 'Luckiest Guy', cursive;*/
	background: -webkit-linear-gradient(#080808, #585858);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.info{
font-family: 'Droid Serif', serif;
	/*font-family: 'Anton', sans-serif;*/
	font-size:22px;
	padding-left:8px;
	color:#454445;
	font-weight:bold;
	}
.info2{
	font-family: 'Droid Serif', serif;
	font-size:22px;
	padding-bottom:0px;
	padding-right:10px;
	}
.span2{ font-size:16px;}

input[type='text']{
	width:250px;
	height:26px;
	border: solid 1px #d6d6d6;
	padding-left:4px;
}
input[type='text']:hover{
	border:solid 1px #bb3731;
}
input[type='text']:focus{
	border: solid 2px #0B5595;
	box-shadow:4px 4px 2px #d6d6d6;
}

input[type='password']{
	width:250px;
	height:26px;
	border: solid 1px #d6d6d6;
	padding-left:4px;
}
input[type='password']:hover{
	border:solid 1px #bb3731;
}
input[type='password']:focus{
	border: solid 2px #0B5595;
	box-shadow:4px 4px 2px #d6d6d6;
}
#dugme{
	background-color: #454445;
	border-radius:5px;
	padding-left:8px;
	padding-right:8px;
	color:#dfe3e5;
	/*font-family: 'Anton', sans-serif;*/
	font-family: 'Droid Serif', serif;
	font-size:16px;
	border:0px;
	cursor:pointer;
	padding-top:4px; padding-bottom:4px; padding-left:12px; padding-right:12px;
}
#dugme:hover{
	background-color:#0B5595;
	color:#dfe3e5;
	}
#dugme:focus{
	background-color:white;
	color:#353535;
	}

